USER(8)

NAME
user - manage user login information on the system

SYNOPSIS
user add -D [options]
user add [options] user
user del -D [options]
user del [options] user
user info [options] user
user mod [options] user

DESCRIPTION
The user utility acts as a frontend to the useradd(8), usermod(8), userinfo(8), and userdel(8) commands. The utilities by default are built with EXTENSIONS. This allows for further functionality.

For a full explanation of the options available, please see the relevant manual page.

EXIT STATUS

FILES
/etc/skel/.[A-z]*
    Skeleton files for new user
/etc/usermgmt.conf
    Configuration file for user, group(8) and the backend commands mentioned above.

SEE ALSO
chpass(1), group(5), passwd(5), usermgmt.conf(5), useradd(8), userdel(8), userinfo(8), usermod(8)

HISTORY
The user utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHORS
The user utility was written by Alistair G. Crooks <agc@NetBSD.org>.